Move to Tycho 0.26 for build. Requires Java 8
1 file changed